body {
    color: #000;
    background: #fff;
}
.title-home {
  font-family: 'Caveat', cursive;
	font-size: 46px;
	line-height: 1;
	font-weight: 700;
}

.title-parent-home {
  text-align: center;
}
.title-all-home {
  font-size: 35px;
  font-weight: 500;
  text-align: center;
  line-height: 1.2;
  color: #000;
}
.title-desc-home {
  padding-top: 20px;
  display: block;
  margin: 0 auto;
  max-width: 700px;
}
.title-desc-home p {
  font-size: 18px;
  line-height: 1.4;
}
.mobile {
  display: none;
}
.bg-img {
  background-image: url(../images/assets/home/home-2025/bg-kuning.png);
  background-position: center 60%;
  background-repeat: no-repeat;
  background-size: contain;
  white-space: nowrap;
}
.bg-img-2 {
  background-image: url(../images/assets/home/home-2025/bg-red.png);
  background-position: center 60%;
  background-repeat: no-repeat;
  background-size: contain;
  white-space: nowrap;
}
.bg-img-3 {
  background-image: url(../images/assets/home/home-2025/bg-biru.png);
  background-position: center 60%;
  background-repeat: no-repeat;
  background-size: contain;
  white-space: nowrap;
}

.bg-oval img {
  width: 100%;
}
.header-all-page-2 {
  padding-top: 80px;
  padding-bottom: 120px;
}
.header-all-page-2-parent {
  text-align: center;
}
.header-all-page-2-title {
  font-size: 95px;
  font-weight: 700;
  font-family: 'Caveat', cursive;
  line-height: 1.1;
  padding-bottom: 40px;
}
.header-all-page-2-desc {
  display: block;
  margin: 0 auto;
  max-width: 800px;
  font-size: 23px;
  line-height: 1.4;
  padding-bottom: 50px;
  font-weight: 300;
  color: #374151;
}
.header-all-page-2-cta a {
    font-weight: 600;
    letter-spacing: 1px;
    padding: 11px 45px;
    border-radius: 50px;
    background: rgb(238, 0, 20);
    color: #fff;
    text-transform: uppercase;
}

.footer-home-page-parent {
  text-align: center;
  display: block;
  margin: 0 auto;
  max-width: 900px;
  padding-bottom: 80px;
}
.footer-page .footer-home-title {
  font-size: 40px;
  line-height: 1.4;
}

/* Header CSS */
.header-2 {
	padding-top: 80px;
	background: rgb(248, 243, 231);
}
.header-left-title {
	font-size: 60px;
	line-height: 1;
	padding-bottom: 20px;
	max-width: 600px;
	padding-top: 20px;
	font-weight: 700;
  font-family: 'Caveat', cursive;
}
.header-2-left-desc {
	padding-bottom: 30px;
	max-width: 450px;
}
.header-2-left-cta {
	padding-bottom: 90px;
}
.header-2-left-cta a {
	font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 11px 25px;
    border-radius: 50px;
    background: rgb(238, 0, 20);
    color: #fff;
    text-transform: uppercase;
}

.header-2-right-box {
	max-width: 390px;
    background-color: #fff;
    border: 1px solid #e7ebf0;
    border-radius: 5px;
    margin-bottom: 58px;
    position: relative;
    z-index: 3;
    width: 100%;
    padding: 30px 30px 15px 30px;
}
.header-2-right-box-title {
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.header-2-right-box-inovasi-detail {
	position: relative;
	margin-bottom: 20px;
	transition: 1s;
}
.header-2-right-box-inovasi-detail a {
	color: #000;
}
.h2rbid-img {
	position: absolute;
	left: 0;
	top: 5px;
}
.h2rbid-img img {
	max-height: 45px;
}
.h2rbid-teks {
	padding-left: 70px;
}
.h2rbid-teks-title {
	font-size: 21px;
	padding-bottom: 5px;
}
.h2rbid-teks-desc p {
	font-size: 13px;
	line-height: 1.5;
}
.h2rbid-teks-icon {
	position: absolute;
	right: 0;
	top: 27px;
}
.header-2-right-box-inovasi-detail:hover .h2rbid-teks-icon {
	-webkit-transform: translateX(10px);
          transform: translateX(10px);
     transition: 0.5s;
}

.header-2-right-box-inovasi-detail-cta {
	border-top: 1px solid #eaeaea;
	padding-top: 20px;
	position: relative;
}
.header-2-right-box-inovasi-detail-cta .h2rbid-teks-icon {
    position: absolute;
    right: 0;
    top: 17px;
}
/* End Header CSS */


/* Ekosistem CSS */
.ekosistem {
	background: #f8f9fb;
	padding-top: 80px;
	padding-bottom: 80px;
}
.ekosistem-box {
	padding-top: 30px;
}
.ekosistem-box-tab ul {
	background: #fff;
	padding: 5px 10px;
	border-radius: 10px;
	max-width: 850px;
}
.ekosistem-box-tab ul li {
	display: inline-block;
	margin-bottom: 15px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 15px;
	font-weight: 500;
	margin-top: 8px;
	position: relative;
	transition: 0.5s;
	padding: 5px;
	cursor: pointer;
}
.ekosistem-box-tab ul li span {
	display: inline-block;
	margin-right: 10px;
	margin-left: 22px;
}
.ekosistem-box-tab ul li img {
	max-height: 20px;
	position: absolute;
	left: 5;
	top: 7px;
	border-radius: 3px;
}
.ekosistem-box-tab ul li.active {
	background: #ffd730;
	border-radius: 10px;
}
.ekosistem-box-detail {
	padding-top: 40px;
}
.ekosistem-box-detail-teks {
	max-width: 400px;
}
.ekosistem-box-detail-teks-title {
	font-size: 25px;
	font-weight: 600;
	line-height: 1.3;
	padding-bottom: 20px;
}
.ekosistem-box-detail-teks-desc {
	padding-bottom: 20px;
}


.ekosistem-box-detail-teks-jenis {
  padding-bottom: 40px;
}
.ekosistem-box-detail-teks-jenis-detail-title {
  font-size: 20px;
  line-height: 1.3;
  padding-bottom: 15px;
}
.ekosistem-box-detail-teks-jenis-detail-list ul {
  margin-left: -40px;
}
.ekosistem-box-detail-teks-jenis-detail-list ul li {
  display: inline-block;
  text-align: center;
  padding-right: 7px;
  margin-bottom: 15px;
}
.ebdtjdl-img {
  width: 50px;
  height: 50px;
  border: 1px solid #eaeaea;
  position: relative;
  display: block;
  margin: 0 auto;
}
.ebdtjdl-img img {
  max-height: 35px;
  position: absolute;
  left: 6px;
  top: 8px;
}
.ebdtjdl-teks {
  font-size: 12px;
}

.ekosistem-box-detail-teks-cta a {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 11px 25px;
    border-radius: 50px;
    background: rgb(238, 0, 20);
    color: #fff;
    text-transform: uppercase;
}
.ekosistem-box-detail-img img {
	border-radius: 10px;
	border: 1px solid #eaeaea;
}
.ekosistem-info {
	padding-top: 40px;
}
/* End Ekosistem CSS */

/* Produk CSS */
.produk-page-home {
  padding-top: 70px;
  padding-bottom: 70px;
}
.produk-page-home-title {
  font-size: 60px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  display: block;
  margin: 0 auto;
  max-width: 1100px;
  font-family: 'Caveat', cursive;
}
.produk-page-home-parent {
  padding-top: 40px;
  display: block;
  margin: 0 auto;
  text-align: center;
  max-width: 850px;
}
.app-dashboard-box {
  text-align: center;
  display: block;
  margin: 0 auto;
  max-width: 290px;
  background: #000000;
  border-radius: 50px;
  padding: 10px;
}
.app-dashboard-box span {
  display: inline-block;
  padding: 10px 30px;
  color: #bfbfbf;
  cursor: pointer;
}
.app-dashboard-box span.active {
  background: #fff;
  border-radius: 50px;
  color: #ffb300;
  background: #fff;
  font-weight: 600;
}
.produk-page-home-parent .row {
  padding-top: 40px;
}
.produk-page-home-box {
  margin-bottom: 30px;
}
.produk-page-home-box-icon {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  height: 80px;
  width: 80px;
  display: block;
  margin: 0 auto;
}
.produk-page-home-box-icon img {
  display: block;
  margin: 0 auto;
  padding-top: 13px;
  height: 65px;
  width: auto;
}
a .produk-page-home-box-teks {
  color: #000;
  text-align: center;
  padding-top: 10px;
  font-weight: 600;
  line-height: 1.1;
  height: 30px;
  font-size: 14px;
}
.col-pd {
  padding-right: 0px !important;
  padding-left: 0px !important;
}
/* End Produk CSS */

/* wcu-home CSS */
.wcu-home {
  padding-top: 70px;
  padding-bottom: 70px;
  background: #ffb300;
}

.wcu-home .title-all-home span {
  color: #ee0014 !important;
}
.wcu-home .row {
  padding-top: 40px;
}
.wcu-home-box {
  margin-bottom: 40px;
  text-align: center;
}
.wcu-home-box-img img {
  max-height: 100px;
  width: auto;
  display: block;
  margin: 0 auto;
}
.wcu-home-box-title {
  padding-top: 20px;
  padding-bottom: 15px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  color: #000;
}
/* End wcu-home CSS */


/* Klien Video CSS */
.klien-video {
  padding-top: 80px;
  padding-bottom: 70px;
/*  background: #f8f9fb;*/
}

.klien-video-title {
  font-family: 'Caveat', cursive;
  font-size: 45px;
  line-height: 1;
  font-weight: 600;
}
.klien-video-desc p {
  font-size: 20px;
  line-height: 1.4;
}

.klien {
  padding-top: 80px;
  padding-bottom: 100px;
}
.klien-video-img {
  padding-top: 40px;
}
.spesial-box {
  display: block;
  margin: 0 auto;
  max-width: 1500px;
}
.sb-img img {
  display: block;
  margin: 0 auto;
  height: 150px;
  /*filter: grayscale(1);*/
}

.icon-tentang_payroll {
    width: calc(100%/6 - 15px);
}
.icon-tentang_payroll {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin-bottom: 15px;
}

.klien-video-view {
  position: relative;
  display: block;
  margin: 0 auto;
  max-width: 1000px;
  padding-top: 40px;
}

.klien-video-list {
  padding-top: 70px;
}
.klien-video-list img {
  display: block;
  margin: 0 auto;
  max-height: 100px;
  border-radius: 40px;
}
.kvl-col {
  height: 180px;
}
.klien-video-list .active {
  border: 3px solid #ffb300;
  max-height: 150px;
  margin-top: -10px;
  border-radius: 40px;
  box-shadow: 2px 2px 10px 2px rgba(11, 10, 10, 0.2);
  transition: 0.5s;
}

.ctb-img {
  height: 600px;
}

/* Start Efek Video */
.klien-video .video-play-button {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  box-sizing: content-box;
  color: #ffffff;
  display: block;
  font-size: 40px;
  height: 40px;
  left: 50%;
  line-height: 40px;
  margin-top: 5px;
  padding: 0 0 0 10px;
  position: absolute;
  top: 45%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 40px;
  z-index: 10;
}

.text-dark .video-play-button {
  color: #fff;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #fff repeat scroll 0 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-animation: pulse-border 1500ms ease-out infinite;
  animation: pulse-border 1500ms ease-out infinite;
}

.text-dark .video-play-button:before {
  background: #ffffff repeat scroll 0 0;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 70px;
  height: 70px;
  background: #fff repeat scroll 0 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  transition: all 200ms;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -ms-transition: all 200ms;
  -o-transition: all 200ms;
}

.text-dark .video-play-button:after {
  background: #ffffff repeat scroll 0 0;
}

.video-play-button:hover,
.video-play-button:focus {
  color: #ffffff;
}

.text-dark .video-play-button:hover,
.text-dark .video-play-button:focus {
  color: #fff;
  background-color: #ffffff;
}

.video-play-button:hover:after {
  background-color: #fff;
}

.text-dark .video-play-button:hover:after {
  background-color: #ffffff;
}

@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

.klien-video .video-play-button i {
    color: #FF0000; 
    display: block;
    position: relative;
    z-index: 3;
    font-size: 30px;
    top: 15%;
    right: 0px;
    left: 5px;
}

.client-testimoni-box-cta {
  padding-top: 20px;
}
.client-testimoni-box-cta center span {
  padding: 10px 20px;
  border-radius: 10px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .2);
  cursor: pointer;
}
/* End Klien Video CSS */


/* Footer CSS */
.footer-home {
	background: #f8f9fb;
	border-radius: 200px 200px 0px 0px;
	padding-top: 70px;
	padding-bottom: 20px;
}
.footer-home-title {
	font-size: 46px;
	font-weight: 600;
	line-height: 1.3;
	padding-bottom: 60px;
}
.footer-home-cta a {
    font-weight: 600;
    letter-spacing: 1px;
    padding: 11px 25px;
    border-radius: 50px;
    background: rgb(238, 0, 20);
    color: #fff;
    text-transform: uppercase;
}
.footer-home-img img {
	display: block;
	margin: 0 auto;
}
/* End Footer CSS */

/* =========================================== Ekosistem ====================================== */
.header-detail-ekosistem {
  background: #E8F3FD;
  padding-top: 80px;
  padding-bottom: 80px;
}
.title-detail-ekosistem {
  padding-bottom: 40px;
  text-align: center;
}
.tde-title {
  font-size: 50px;
  font-weight: 600;
  line-height: 1;
  padding-bottom: 15px;
  font-family: 'Caveat', cursive;
}
.header-detail-ekosistem-box {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.07);
  margin-bottom: 30px;
  padding: 20px;
  height: 300px;
}
.hdeb-title {
  position: relative;
}
.hdeb-title-img {
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 0;
  width: 55px;
  height: 55px;
  padding-top: 7px;
}
.hdeb-title-img.pertama {
  background: #5f61f4;
}
.hdeb-title-img.kedua {
  background: #60cecd;
}
.hdeb-title-img.ketiga {
  background: #5ac375;
}
.hdeb-title-img.keempat {
  background: #e94162;
}
.hdeb-title-img img {
  height: 40px;
  width: auto;
  display: block;
  margin: 0 auto;
}
.hdeb-title-text {
  padding-left: 70px;
  font-size: 20px;
}
.hdeb-desc {
  padding-top: 50px;
}
.hdeb-desc ul {
  margin-left: -40px;
}
.hdeb-desc li {
  position: relative;
  padding-left: 25px; /* memberi ruang untuk icon */
  list-style: none;   /* hilangkan bullet default */
  font-size: 15px;
  color: #666;
}

.hdeb-desc li::before {
  content: "\f00c"; /* kode unicode untuk fa-check */
  font-family: "FontAwesome";
  font-weight: 900; /* untuk solid icon */
  position: absolute;
  left: 0;
  top: 0;
}

.hdeb-desc.pertama li::before {
  color: #6060f4;
}
.hdeb-desc.kedua li::before {
  color: #60cecf;
}
.hdeb-desc.ketiga li::before {
  color: #5bc778;
}
.hdeb-desc.keempat li::before {
  color: #e74161;
}


.header-detail-cta {
  background: #F8F8F8;
  padding-top: 50px;
  padding-bottom: 50px;
}
.header-detail-cta-teks {
  padding-top: 40px;
}
.header-detail-cta-teks-desc {
  padding-bottom: 40px;
}
.header-detail-cta-teks-desc p {
  font-size: 27px;
  font-weight: 600;
  line-height: 1.4;
}


.header-detail-harga {
  padding-top: 70px;
  padding-bottom: 100px;
}

.header-detail-harga-pilih {
  text-align: center;
}
.header-detail-harga-pilih span {
  margin: 10px;
  display: inline-block;
  cursor: pointer;
  padding: 10px 30px;
  border-radius: 50px;
  font-weight: 600;
  font-size: 18px;
  background: #F8F8F8;
}
.header-detail-harga-pilih span.active {
  background: #ffb300;
}
.header-detail-harga-parent {
  padding-top: 40px;
}
.hdhba-box {
  display: block;
  margin: 0 auto;
  max-width: 350px;
  border-radius: 10px;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.07);
  padding: 20px;
  margin-bottom: 30px;
}
.hdhba-box-title {
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  padding-bottom: 40px;
}
.hdhba-box-detail {
  position: relative;
  height: 200px;
}
.hdhba-box-detail ul {
  margin-left: -40px;
}
.hdhba-box-detail li {
  position: relative;
  padding-left: 25px; /* memberi ruang untuk icon */
  list-style: none;   /* hilangkan bullet default */
  font-size: 15px;
  color: #666;
}

.hdhba-box-detail li::before {
  content: "\f00c"; /* kode unicode untuk fa-check */
  font-family: "FontAwesome";
  font-weight: 900; /* untuk solid icon */
  position: absolute;
  left: 0;
  top: 0;
  color: #99dad8;
}
.hdhba-box-cta {
  text-align: center;
}
.hdhba-box-cta a {
  font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 11px 25px;
    border-radius: 50px;
    background: rgb(238, 0, 20);
    color: #fff;
    text-transform: uppercase;
}
.hdhba-box-deskripsi {
  padding-top: 20px;
  text-align: center;
  line-height: 1;
  color: #666;
}

/* ==================================================== Page Product ============================== */
.produk-home-2 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.produk-home-2 .ndr-detail-title-latin p {
  font-size: 40px;
  line-height: 1;
  padding-bottom: 20px;
  max-width: 600px;
  font-weight: 700;
  font-family: 'Caveat', cursive;
}
.produk-home-2 .ntd-2-product {
  margin-bottom: 50px;
}
.produk-home-2 .produk-title-h1 {
  font-family: 'Caveat', cursive;
}


/* =========================================== Info Support ====================================== */
.support-about-2 {
  background: #E8F3FD;
  padding-top: 80px;
  padding-bottom: 80px;
}
.support-about-2-text {
  padding-top: 25px;
}
.support-about-2-text-title {
  font-size: 35px;
  font-weight: 600;
  line-height: 1.3;
  padding-bottom: 20px;
}

/* =========================================== Page Contcat ===================================== */
.mitra-contact-2 {
  padding-top: 0px !important;
  background-color: #F3F4F6 !important;
}
.mitra-contact-2 .row {
  padding-top: 50px;
}
.new-contact-2 {
  background-color: #F3F4F6 !important;
  padding-top: 80px;
}